/* 全局CSS定义 */
body{font-size:12px;color:#666;margin:0;}
input,select{font-size:12px}
div,form,img,ul,ol,li,dl,dt,dd,h1 {margin: 0; padding: 0; border: 0;}
div,img,input,select,ul,dl,dt,dd{float:left;}
ul{list-style-type:none}
a{text-decoration:none;color:#666}
	a:hover{text-decoration:underline;color:#f60}
	
/* 颜色属性 */
.bai12i{text-decoration:underline;color:#fff}
.bai12{color:#fff}
.bai14b{color:#fff;font-size:14px;font-weight:bold}
.f14b{font-size:14px;font-weight:bold}
.hei12{color:#333}
.hui912{color:#999}
.ho12{color:#f60}
.hof12{color:#f00}
.lan12a{color:#0567C0}
.lan12a a{color:#0567C0}
.lan12a a:hover{text-decoration:underline;color:#f60}
.lan12i{color:#0567C0;text-decoration:underline}
.lan14b{color:#0567C0;font-weight:bold;font-size:14px}
.lv12{color:#008000}
.hei14b{color:#333;font-size:14px;}
.fi{text-decoration:underline}

/* 其他属性 */
.div_body{width:960px;float:none;clear:both;margin:0 auto}
.bodyW{width:960px}
.mt5{margin:5px 0 0}
.mt8{margin:8px 0 0}
.r{float:right}
.tm{text-align:center}
.bdc{border:1px solid #ccc}
h1{font-size:12px;display:inline;font-weight:normal}


/* head start */
.HeadT{line-height:26px;width:950px;text-align:right;color:#E6F3FF}
.HeadT a{text-decoration:underline;color:#E6F3FF}
.HeadMenu{width:586px;padding:53px 0 0;line-height:32px;font-weight:bold}
.HeadMenu .nor{background:url(http://icon.zol.com.cn/zdc/071217/01.jpg);width:97px;font-size:14px;color:#fff;float:left;text-align:center}
.HeadMenu .act{background:url(http://icon.zol.com.cn/zdc/071217/02.jpg);width:97px;color:#333;float:left;text-align:center}

.Hmenu{width:959px;border-left:1px solid #02549D;line-height:27px}
.Hmenuu{width:959px;border-left:1px solid #02549D;line-height:27px;}
	.Hmenuu a{color:#E6F3FF}
.Hmenu a{background:url(http://icon.zol.com.cn/zdc/071217/04.jpg) right no-repeat;padding:0 11px;color:#E6F3FF;float:left}
.Hmenu a:hover{background:url(http://icon.zol.com.cn/zdc/071217/03.jpg);padding:0 10px 0 11px;border-right:1px solid #02549D;text-decoration:none;color:#fff;float:left}
.Hmenuu .nor{background:url(http://icon.zol.com.cn/zdc/071217/04.jpg) right no-repeat;padding:0 11px;color:#E6F3FF;float:left}
.Hmenuu .act{background:url(http://icon.zol.com.cn/zdc/071217/03.jpg);padding:0 10px 0 11px;border-right:1px solid #02549D;text-decoration:none;color:#fff;float:left}
.HeadSe{width:710px;padding:5px 0 5px 250px;line-height:22px}

.AD{width:970px}
.AD a{width:313px;border:1px solid #ccc;line-height:24px;text-align:center;color:#03f;margin:0 7px 0 0;float:left}

/*第一屏*/
.Al{width:470px}
.Al_1{background:#0567C0 url(http://icon.zol.com.cn/zdc/071217/10.jpg) right no-repeat;line-height:26px;width:100%}
.Al_1 img{padding:0 5px 0 8px}
.Al_2{border:1px solid #AAD3F3;border-top:0;padding:0px;width:468px}
.Al_2_1{width:452px;line-height:22px;color:#333}
.Al_2_1 .in{height:18px;line-height:18px;width:84px;font-size:12px;}
.Al_2_1 div{width:16px;text-align:center}

.Al_2_2{width:448px;line-height:24px;color:#333;border-right:1px solid #999;background:url(http://icon.zol.com.cn/zdc/071217/11.jpg);padding:0 0 0 3px}
.Al_2_2menu{line-height:22px;float:right}
.Al_2_2menu .nor{border-top:1px solid #999;border-left:1px solid #999;border-bottom:1px solid #fff;width:26px;text-align:center;float:left}
.Al_2_2menu .act{border-top:1px solid #999;border-left:1px solid #999;background:#eee;color:#0567C0;width:26px;text-align:center;float:left}

.Al_2_3{width:450px;border:1px solid #999;border-top:0;height:223px}
.Al_2_4{width:400px;line-height:28px;padding:0 25px}

.Am{width:260px;margin:0 10px}
.Am_1{width:100%;background:url(http://icon.zol.com.cn/zdc/071217/13.jpg)}
.Am_2{border:1px solid #AAD3F3;border-top:0;width:248px;padding:0 5px 2px}
.Am_2c{width:248px;}
.Am_2c img{border:1px solid #ccc}
.Am_2txt{width:126px;line-height:15px;padding:5px 0 0 8px}
.Am_2txt a{line-height:26px}
.Am_2ln{width:100%;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) 0 repeat-x;height:19px}
.Am_2ul{width:248px;line-height:24px}
.Am_2ul li{width:124px;float:left}

.Ar{width:210px}
.Ar_1{background:#67C769;line-height:26px;width:100%}
.Ar_1 div{width:190px}
.Ar_2{background:#FAFEF8;border:1px solid #7DD282;border-top:0;width:208px;}
.Ar_22{background:#FAFEF8;border:1px solid #7DD282;border-top:0;width:208px;padding:2px 0px 0px 0px;height:508px;overflow:hidden;}
.Ar_2_1{width:186px;padding:6px 11px 0;line-height:24px}

/*第二屏*/
.Bl{width:300px}
.Bl_1{border:1px solid #AAD3F3;border-top:0;width:298px}
.Bl_1_1{width:289px;padding:9px 0px 9px 9px;line-height:24px}
.Bl_1_2{width:260px;padding:4px 19px;line-height:18px;background:url(http://icon.zol.com.cn/zdc/071217/20.jpg)}
.Bl_1_3{width:288px;padding:6px 5px;line-height:22px}

.Bm{width:430px;margin:0 10px}
.Bm_1{background:url(http://icon.zol.com.cn/zdc/071217/21.jpg) right repeat-y;width:430px}
.Bm_1l{width:305px;padding:10px 14px 5px;border-left:1px solid #AAD3F3;border-bottom:1px solid #AAD3F3;height:314px;overflow:hidden;}
.Bm_1l_1{width:305px;font-size:16px;font-weight:bold;line-height:36px}
.Bm_1l_2{width:305px;line-height:19px}
.Bm_1l_3{width:310px;line-height:24px}
.Bm_1l_4{width:42px;float:right;color:#999;text-align:right}

.Bm_1r{width:96px;line-height:28px}


.Bm_1r .nor{width:96px;background:url(http://icon.zol.com.cn/zdc/071217/22.jpg);text-align:center;line-height:42px;height:42px;color:#333;float:left}
.Bm_1r .act1{width:96px;background:url(http://icon.zol.com.cn/zdc/071217/23.jpg);text-align:center;color:#0567C0;float:left;margin:4px 0 0}
.Bm_1r .act{width:96px;background:url(http://icon.zol.com.cn/zdc/071217/23.jpg);text-align:center;height:32px;color:#0567C0;float:left}



.Ar_2_2{width:194px;padding:14px 7px 0;line-height:24px}
.Ar_2_2 img{border:1px solid #333}
.Ar_2_2txt{width:66px;padding:0 0 0 6px}
.Ar_2_3{width:194px;padding:8px 7px 8px;line-height:19px}

/*第三屏*/
.Bl_1_4{width:280px;padding:9px 9px 12px;line-height:19px;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) bottom repeat-x;}
.Bl_1_4 img{border:1px solid #ccc;padding:3px;}
.Bl_1_4r{width:150px;padding:0 0 0 5px;line-height:19px}
.Bl_1_4r .hei12{line-height:24px}

.Bm_2{width:402px;padding:10px 13px 2px;border:1px solid #AAD3F3;border-top:0;overflow:hidden}
.Bm_2_0{width:430px;padding-left:12px}
.Bm_2_1{width:102px;border:1px solid #ccc;background:#F6F6F6;padding:3px 3px 0;text-align:center;line-height:26px;font-size:14px;font-weight:bold;margin:0 24px 0 0;height:117px;overflow:hidden}
.Bm_2_1 img{float:none}
.Bm_2 .Bl_1_1{width:400px;padding:0 0 8px}

.Ar_2_4{width:200px;background:url(http://icon.zol.com.cn/zdc/071217/24.jpg);line-height:27px;padding:0px 4px}
.Ar_2_4 a{text-align:center;padding:3px 0 0}
.Ar_2_4 .nor1{background:url(http://icon.zol.com.cn/zdc/071217/25.jpg);width:60px;color:#333;float:left}
.Ar_2_4 .act1{background:url(http://icon.zol.com.cn/zdc/071217/26.jpg);width:70px;color:#25850E;float:left}
.Ar_2_4 .nor2{background:url(http://icon.zol.com.cn/zdc/071217/27.jpg);width:100px;color:#333;float:left;}
.Ar_2_4 .act2{background:url(http://icon.zol.com.cn/zdc/071217/28.jpg);width:100px;color:#25850E;float:left}
.Ar_2_4 .nor3{background:url(http://icon.zol.com.cn/zdc/071217/36.jpg);width:135px;color:#333;float:left}
.Ar_2_4 .act3{background:url(http://icon.zol.com.cn/zdc/071217/37.jpg);width:135px;color:#25850E;float:left;cursor:pointer}
.Ar_2_4 .nor4{background:url(http://icon.zol.com.cn/zdc/071217/47.jpg);width:49px;color:#333;float:left}
.Ar_2_4 .act4{background:url(http://icon.zol.com.cn/zdc/071217/48.jpg);width:49px;color:#25850E;float:left}

.Ar_2_5{width:200px;line-height:24px;padding:4px;padding-top:3px;}
.Ar_2_5 img{float:none}

/*第四屏*/
.mp img{margin:5px 0}
.Bm_2_3{width:400px;padding:2px 0 3px;line-height:24px}

.link{width:960px;background:#67C769 url(http://icon.zol.com.cn/zdc/071217/16.jpg) right no-repeat;line-height:26px;color:#FFF}
	.link a{text-decoration:underline;color:#FFF}
.link img{padding:0 5px 0 8px}
.linkC{border:1px solid #7DD282;border-top:0;width:920px;padding:5px 19px;text-align:center;line-height:20px}

/*********************foot**************************/
.foot1{width:630px;height:75px;float:left;line-height:25px;overflow:hidden;color:#333;text-align:center;margin-top:8px;padding-left:90px}
.foot2{width:50px;height:75px;float:left;overflow:hidden; text-align:center;margin-top:10px;}
.foot2 img{float:left;padding-top:10px;}
.foot1 a:link{font-size:12px;color:#333;text-decoration:none;}
.foot1 a:visited{font-size:12px;color:#333;text-decoration:none;}
.foot1 a:hover{font-size:12px;color:#FF6600;text-decoration:underline;}
.footall2{width:720px; height:59px;margin-top:12px;font-family:verdana;color:#ffffff; }
	.footall2 div{float:left;line-height:160%; color:#ffffff;}
	.footall2 a{color:#ffffff; text-decoration: none;}
	.footall2 a:link {color:#ffffff; text-decoration: none;}
	.footall2 a:visited {color:#ffffff; text-decoration: none;}
	.footall2 a:hover {color:#ff6600; text-decoration: underline;}
.footleft2{width:640px;float:left;font-family:verdana;color:#ffffff; padding-left:20px;}
.footright2{width:60px;text-align:left;float:right;font-family:verdana;color:#ffffff;}
.footright2 img{ border:0px;}


/*1.1关注排行页*/
.location{background:#EBEBEB;line-height:26px;width:940px;padding:0 10px;font-family:arial}

.C_1{width:960px;background:url(http://icon.zol.com.cn/zdc/071217/31.jpg)}
.C_1w{width:940px;line-height:25px;overflow:hidden;}
.C_1w .f14b{color:#f60;width:126px}
.C_1w .nor{background:url(http://icon.zol.com.cn/zdc/071217/33.jpg);width:76px;text-align:center;float:left;color:#333;font-weight:bold;cursor:pointer}
.C_1w .act{background:url(http://icon.zol.com.cn/zdc/071217/34.jpg);width:76px;text-align:center;float:left;color:#0567C0;font-weight:bold;cursor:pointer}
.C_1w .act:hover{background:url(http://icon.zol.com.cn/zdc/071217/33.jpg);width:76px;text-align:center;float:left;color:#333;font-weight:bold;text-decoration:none}
.C_2{width:938px;padding:5px 10px 8px;border:1px solid #AAD3F3}
.C_2_ad{width:100%;line-height:26px;text-align:center}
.C_2_1{width:398px}
.C_2_1c{width:382px;border:1px solid #ccc;padding:3px 7px 5px}
.C_2_1c1{width:370px;padding:0 6px;line-height:18px}

.C_2_2{width:250px;margin:0 10px}
.C_2_2c{background:#F9F9F9;border:1px solid #ccc;width:248px;line-height:24px;padding:3px 0}
.C_2_2c img{float:none}

.C_2_3{width:270px}
.bd{border:1px solid #399FF3}

.Cl{width:210px}
.Cl .Bl_1{width:208px}
	.Cl .Bl_1 .norr  a{color:#0567C0}
	.Cl .Bl_1 .norr a:hover{color:#FF6600}
.Cl .Bl_1 .nor{background:url(http://icon.zol.com.cn/zdc/071217/a8.jpg);color:#0567C0;font-weight:bold;line-height:27px;width:208px;cursor:pointer}
.Cl .Bl_1 .act{background:url(http://icon.zol.com.cn/zdc/071217/a9.jpg);color:#000;font-weight:bold;line-height:27px;width:208px;cursor:pointer}
.Cl .Bl_1 .norr{background:url(http://icon.zol.com.cn/zdc/071217/add1.jpg);color:#0567C0;font-weight:bold;line-height:27px;width:208px;cursor:pointer}
	
.Cl .Bl_1 .actt{background:url(http://icon.zol.com.cn/zdc/071217/add2.jpg);color:#000;font-weight:bold;line-height:27px;width:208px;cursor:pointer}
.Cl .Bl_1 .nor img,.Cl .Bl_1 .act img,.Cl .Bl_1 .norr img,.Cl .Bl_1 .actt img{padding:0 8px 0 58px}
.Cl .Bl_1 .nor1{background:url(http://icon.zol.com.cn/zdc/071217/a6.jpg);color:#0567C0;font-weight:bold;line-height:27px;width:208px;float:left}
.Cl .Bl_1 .nor1:hover{background:url(http://icon.zol.com.cn/zdc/071217/a7.jpg);color:#000;font-weight:bold;line-height:27px;width:208px;float:left;text-decoration:none}
.Cl_l{width:99px;border:1px solid #AAD3F3;background:url(http://icon.zol.com.cn/zdc/071217/40.jpg); position:absolute;margin:0 0 0 208px;line-height:24px;z-index:10000;}
* html .Cl_l{margin:0 0 0 120px}
*+html .Cl_l{margin:0 0 0 120px}
.Cl_l li{background:url(http://icon.zol.com.cn/zdc/071217/a19.gif) bottom no-repeat;width:99px;text-align:center;font-weight:normal}

.Cl_l li a{color:#000}
.Cl_l li a:hover{text-decoration:none;color:#f60}

.Cm{width:450px;padding:0 10px}
.Cm_div{width:448px;border:1px solid #AAD3F3;border-top:0}
.Cm_l{width:132px;padding:5px 12px;height:185px}
.Cm_l img{border:1px solid #ccc;margin:5px 0}
.Cm .Bl_1_1{padding:15px 6px 0}
.Cm .Bl_1_2{width:353px;padding:4px 0 4px 95px}
.Cm .Bl_1_3{width:438px}

.Cr{width:280px}
.Cr_2{background:#FAFEF8;border:1px solid #7DD282;border-top:0;width:278px;padding:4px 0}
.Cr .Ar_2_4{width:270px;background:url(http://icon.zol.com.cn/zdc/071217/24.jpg);line-height:27px;padding:0 4px}
.Cr_2_1{line-height:24px;padding:6px 0;width:278px}
.Cr_2_1 img{padding:6px 8px 0 10px}

/*研究报告*/
.D{width:750px;overflow:hidden}
.Dl{width:198px;padding:5px 5px 0;line-height:26px}
.Dl img{float:none;padding:3px;border:1px solid #ccc}


.Dm{width:520px;margin:0 0 0 10px}
.Dm_2{border:1px solid #AAD3F3;border-top:0;width:518px;text-align:center}
.Dm_2 img{float:none}
.Dm_3{border:1px solid #AAD3F3;border-top:0;width:502px;padding:10px 8px}
.Dm_3_1{width:502px;line-height:36px;text-align:center;font-size:20px;font-family:"黑体"}
.Dm_3_2{width:502px;line-height:19px; text-indent:2em}
.Dm_3_3{width:330px;line-height:24px;padding:0 0 0 14px}
.Dm_3_4{width:310px;line-height:24px;padding:0 0 0 14px}
.Dm_3 .Am_2ln{height:31px!important;height:27px;}


.D_div{width:365px;margin:10px 10px 0 0}
.D_div .Al_1 .f14b{background:url(http://icon.zol.com.cn/zdc/071217/42.jpg);paddign:0 8px 0 0;color:#333}
.D_div .Al_1 .r{padding:0 10px;font-weight:bold;color:#fff}
.D_div .Al_1 img{padding:0}
.D_div_con{border:1px solid #AAD3F3;border-top:0;width:333px;padding:2px 15px;line-height:24px}
.D_div_con .D_div_1{width:333px;padding:4px 0}

.Dr_1{width:194px;padding:14px 7px;background:url(http://icon.zol.com.cn/zdc/071217/ln1.gif) bottom no-repeat}
.Dr_1 img{border:1px solid #ccc;padding:3px}
.Dr_1_1{width:90px;padding:5px 0 0 6px;line-height:18px}
.Dr_1_2{width:194px;padding:9px 0 0;line-height:19px;text-indent:2em}
.Dr_1_3{width:194px;padding:14px 7px 6px;line-height:19px}

/*有奖调查*/
.E{width:740px}
.E_1{border:1px solid #AAD3F3;border-top:0;width:658px;padding:3px 40px;line-height:28px;font-size:14px}
.E_1_1{width:580px;padding:8px 39px}
.E_1_2{width:658px;padding:50px 0 10px;text-align:center}

.F_1{width:188px;padding:5px 10px 0;line-height:20px;text-align:left;color:#333}
.F_1 b{line-height:26px}

.Fr{width:740px}
.Fr_1{width:730px;border:1px solid #AAD3F3;padding:4px;background:#F6FCFF;height:491px}
.Fr_2{width:714px;padding:14px 6px 0;line-height:20px;color:#333}
	.Fr_2 .title_div{width:714px;font-size:14px;font-weight:bold;font-family:Arial;margin-bottom:3px;}
	.Fr_2 img{float:none;text-align:left;}
/*关注排行产品页*/
.G{border:1px solid #AAD3F3;border-top:0;padding:8px 0 8px 10px;width:948px}
.Gl{width:220px;overflow:auto;line-height:22px;font-size:14px;font-weight:bold;background:#F9F9F9;border:1px solid #ccc;padding:5px 10px;color:#333;height:266px;}
.Gr{width:650px;padding:0 25px;}

.G_1{width:408px;padding:9px 30px;line-height:19px}
.G_1 .lan14b{line-height:30px;color:#0567C0;font-weight:bold;font-size:14px}
.G_2{width:900px;text-align:right}

.G_3{width:475px;margin:8px 0 0}
.G_3_1{width:100%;background:url(http://icon.zol.com.cn/zdc/071217/46.jpg);line-height:25px;font-size:14px;font-weight:bold;color:#333}
.G_3_2{width:459px;border:1px solid #AAD3F3;padding:0 7px;line-height:24px;clear:both;}
.G_3_2 img{float:none}
.G_4{width:314px;margin:8px 0 0}
.G_4_2{width:298px;border:1px solid #AAD3F3;padding:0 7px 6px;line-height:24px}
.G_4_2 img{float:none}

.G_5{background:#F5F5F5;border:1px solid #ccc;line-height:22px;padding:3px 9px;padding-top:6px;width:942px}

.G_m{width:520px;margin:8px 10px 0}
.Gm{border:1px solid #AAD3F3;border-top:0;width:512px;padding:0 3px 2px}
.Gm_1{width:482px;padding:0 15px}
.Gm_1_1{width:100%;padding:13px 0;line-height:19px;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) bottom repeat-x}
.Gm_1_1 .lan14b{line-height:30px;color:#0567C0;font-weight:bold;font-size:14px}
.Gm_1_2{width:450px;padding:0 16px}

.G_page{width:100%;background:#E6F5FF;line-height:27px;font-size:14px;margin:18px 0 0}

/*专家介绍*/
.Hl{width:250px}
.Hl_1{width:232px;border:#AAD3F3 1px solid;border-top:0;padding:0 8px}
.H_1{width:232px;padding:10px 0 0;font-weight:bold;line-height:26px}
.H_1 img{float:none;border:1px solid #ccc;background:#fff;padding:2px}
.H_2{width:232px;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) repeat-x;padding:8px 0;line-height:19px}
.Hl_2{width:232px;border:#AAD3F3 1px solid;border-top:0;padding:6px 8px;line-height:21px}
.Hl_2 li{width:116px;float:left}
.H_3{width:232px;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) repeat-x;padding:10px 0 7px}
.Hr{width:700px}
.Hr_div{border:1px solid #AAD3F3;border-top:0;width:692px;padding:0 3px 2px}
.Hr_1{width:662px;padding:0 15px}
.Hr_2{width:640px;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) bottom repeat-x;line-height:26px;padding:0 11px}
.Hr_1 .Gm_1_1{background:none}
.Hr_1 .Gm_1_2{width:630px;font-size:14px;line-height:22px;margin:8px 0 0}
.Hr_1 .Gm_1_2 .r{font-size:12px}

/* add*/
.select_div{width:86px;overflow:hidden;}
.area_height{height:240px;}
.key_div{width:300px;margin:0 5px;color:#999;line-height:16px;height:16px;border:1px solid #ccc}
.height_div{height:520px;overflow:hidden;}
.recommend_height{height:329px;overflow:hidden;}

.ZA_1{width:184px;padding:20px 12px 12px 12px; font-family:Arial;color:#666;line-height:20px;}
.ZA_2{width:134px;padding:0 0 0 5px;}
.Zf1{width:130px;border:1px solid #596F96;backgrouond:#fff;height:18px;line-height:18px;}
.ZA_3{width:106px;padding:0 42px 10px 60px;}


.New_top{width:100%;line-height:26px}
.Hca{width:500px;float:left;}
.Hca a{float:left;margin:0 5px;color:#00c; text-decoration:underline}
.Hca a:hover{color:#f60; text-decoration:none}
.Hc_more{background:url(http://icon.zol.com.cn/web_all/images/a1.gif) 100% 50% no-repeat;padding:0 10px 0 0}
#more{border:1px solid #83A3CD;position:absolute;margin:20px 0 0;width:102px;background:#fff;display:none;font-family:arial;line-height:20px;}
#more a{color:#07519A;margin:0;width:86px;padding:0 8px;text-decoration:none}
#more a:hover{color:#fff;background:#215FB1;text-decoration:none}
#more .ln{width:96px;background:#C6D7EF;height:1px;border:3px solid #fff;overflow:hidden}


.J{width:960px;background:#0363BA url(http://icon.zol.com.cn/zdc/080424/01.jpg);font:14px/26px simsun;text-align:center}
.J .f14b{width:130px;color:#fff;padding:4px 0 0}
.menu {width:auto;	position:relative;margin:0 auto}
.menu li {float:left;position:relative}
.menu ul a{color:#fff;width:80px;float:left;background:url(http://icon.zol.com.cn/zdc/080424/03.jpg) 100% 0 no-repeat;padding:4px 0 0}
.menu ul a:hover{text-decoration:none;background:url(http://icon.zol.com.cn/zdc/080424/04.jpg);font-weight:bold;color:#fff;padding:4px 0 0}
.menu :hover > a{text-decoration:none;background:url(http://icon.zol.com.cn/zdc/080424/04.jpg);font-weight:bold;color:#fff}
.menu ul .nor{color:#fff;background:url(http://icon.zol.com.cn/zdc/080424/02.jpg) 100% 0 no-repeat;padding:4px 0 0;font-weight:bold}
.menu ul ul {border:1px solid #4885D7;visibility:hidden;position:absolute;top:30px;line-height:24px;left:0;width:321px;background:#fff;border-top:0}
* html .menu ul ul {top:29px;t\op:30px;}
.menu table {position:absolute; top:0; left:0;}
.menu ul ul li{width:100px;float:left;text-align:left;padding:0 0 1px 7px;font-weight:bold;font-size:10px;color:#DD9B63;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) 0 100% repeat-x}
.menu ul ul a, .menu ul ul a:visited {color:#0567C0;margin:0;width:107px;padding:0;font:normal 12px/24px simsun;float:none;background-image:none}
.menu ul ul a:hover{color:#f60;background:#fff;text-decoration:none;font-weight:normal;background-image:none}
.menu ul ul :hover > a {color:#f60;background:#fff;font-weight:normal;background-image:none}
.menu ul li:hover ul,.menu ul a:hover ul{visibility:visible; }
.J_1{width:974px;float:none;margin:0 auto;padding:0 0 0 14px!important;padding:0 0 0 19px}
.J_0{width:312px;margin:10px 9px 0 0;border:1px solid #C5D7EF;height:335px;overflow:hidden;}
.J_01{width:312px;background:url(http://icon.zol.com.cn/zdc/080424/05.jpg);font:bold 14px/23px simsun;text-align:center;color:#333}
.J_02{width:306px;padding:3px;font:12px/21px arial}
.J_ln{width:306px;background:url(http://icon.zol.com.cn/zdc/071217/ln.gif) 0 100% repeat-x}
.J_ln img{padding:5px 10px 0}
.J_ln .r1{width:60px;text-align:center;float:right}
.J_ln .r2{width:65px;text-align:center;float:right}
.J_ln .img1{width:100px;padding:2px 35px}
.J_ln .img1 img{padding:0}
.J_03{width:300px;text-align:right;line-height:28px}


/*09navi*/
.bdo{border:1px solid #ace}
.bdi{border:4px solid #DDEEF6}


/* head start */
.Head_1{width:940px;padding:13px 10px}
.Head_11{padding:8px 40px 0}
.Head_2{width:950px;padding:0 5px;background:url(http://icon.zol-img.com.cn/zdc/081211/head.jpg);font:bold 14px/31px simsun}
.Head_2 a{float:left;background:url(http://icon.zol-img.com.cn/zdc/081211/14.jpg) 100% 0 no-repeat;padding:0 12px;color:#fff}
.Head_2 a:hover,.Head_2 a.act{color:#FFF146}
.Head_3{width:950px}
.Head_31{width:16px;padding:5px 8px;text-align:center;line-height:16px;color:#390}
.Head_3 dl{width:916px;line-height:22px;padding:7px 0}
.Head_3 dt{background:url(http://icon.zol-img.com.cn/zdc/081211/11.jpg);width:40px;font-weight:bold;color:#fff;text-align:center}
.Head_3 dd{padding:0 20px}

/*09全站*/
.div_head1{background:#fff;height:31px;clear:both;float:none;line-height:31px}
.div_head1 a{color:#07519A;text-decoration:underline}
.div_head1 a:hover{color:#f30}
.moree {width:auto;	position:relative;margin:0 auto}
.moree li {float:left;position:relative;margin:0 5px}
.moree li.am{background:url(http://icon.zol-img.com.cn/all/081106/icon1.gif) 100% 50% no-repeat;padding:0 12px 0 0}
.moree ul a:hover{text-decoration:none;background:#fff}
.moree :hover > a{color:#f60;text-decoration:none;background:#fff}
.moree ul ul {border:1px solid #83A3CD;visibility:hidden;position:absolute;top:21px;line-height:22px;left:0;width:78px;background:#fff;padding:2px 1px}
.moree ul ul li{margin:0}
.moree table {position:absolute; top:0; left:0;}
.moree ul ul a, .moree ul ul a:visited {color:#07519A;width:74px;padding:0 2px;text-decoration:none;float:left}
.moree ul ul a:hover{color:#fff;background:#30528F}
.moree ul ul :hover > a {color:#fff;background:#30528F}
.moree ul li:hover ul,.moree ul a:hover ul{visibility:visible; }
.moree ul ul .ln{width:76px;background:#DFDFDF;height:1px;border:1px solid #fff;overflow:hidden}
.div_head1 .r{float:right;color:#ccc}
.div_head1 .r b{font-family:arial}



.head{
	width:960px;
	margin:0 auto;
	height:60px;
}
.head .logo img{
	float:left;
	display:inline;
	margin:8px 0 0 6px;
}
.head .search{
	float:left;
	display:inline;
	margin:15px 0 0 65px;
}
.head .search .input{
	height:14px;
	padding:5px 3px;
	width:340px;
	border:1px solid #ccc;
	margin:0 8px 0 0;
	vertical-align:middle;
}
.head .search .btn{
	background:url(http://icon.zol.com.cn/zdc/201003/ico.gif) no-repeat 0 -24px;
	width:92px;
	height:27px;
	border:0;
	vertical-align:middle;
}

.type{
	width:955px;
	margin:1px auto;
	height:88px;
	border:1px solid #ACC1DC;
	background:#E1EBF8;
	padding:0 0 0 3px;
}
.type dl{
	float:left;
	background:#fff url(http://icon.zol.com.cn/zdc/201003/type_bg.jpg) repeat-x bottom;
	margin:3px 0 3px 3px;
	border:1px solid #fff;
	height:78px;
	overflow:hidden;
	display:inline;
}
.type dl.current{
	background:#fff url(http://icon.zol.com.cn/zdc/201003/type_bg_c.jpg) repeat-x top;
}
.type dl.current dt{
	color:#900;
}
.type dt,.type dd{
	float:left;
}
.type dt{
	width:17px;
	text-align:center;
	font-family:"微软雅黑";
	color:#00009C;
	font-size:14px;
	background:url(http://icon.zol.com.cn/zdc/201003/type_border.gif) no-repeat right top;
	padding:5px 10px 0 8px;
	line-height:16px;
}
.type dd{
	padding:0 0 0 6px;
}
.type dd a{
	padding:4px 3px;
	margin:0 10px 0 0;
	display:inline-block;
}
.type dd a:hover{
	background:#437DC1;
	color:#fff;
	text-decoration:none;
}
.head_ad{
	width:958px;
	height:22px;
	line-height:22px;
	margin:5px auto;
	text-align:left;
	border:1px solid #ACC1DC;
	color:#ccc;
}
.head_ad a{
	color:#f00;
	margin:0 14px;
}
.Cl{padding:0;}
.Bl_1{padding:0;} 
.Fr_1{height:auto;}
.Ar .Ar_2{width:208px;}
.Ar .Ar_1{width:210px;}
.div_body .Ar{width:210px;}